Commit faf4afbe authored by Christoph Grueninger's avatar Christoph Grueninger
Browse files

Request version 2.4 for dune-alugrid.

dune-alugrid 2.3 has no CMake support.


git-svn-id: svn://svn.iws.uni-stuttgart.de/DUMUX/dumux/trunk@15045 2fb0f335-1f38-0410-981e-8018bf24f1b0
parent 23e84ecf
......@@ -6,4 +6,4 @@ Module: dumux
Version: 2.8-svn
Maintainer: dumux@listserv.uni-stuttgart.de
Depends: dune-grid (>= 2.3) dune-localfunctions (>= 2.3) dune-istl (>= 2.3)
Suggests: dune-alugrid dune-pdelab (>=2.0) dune-multidomain
Suggests: dune-alugrid (>=2.4) dune-pdelab (>=2.0) dune-multidomain
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment